PROVER9-MACE4(1)

NAME
prover9-mace4 - graphical theorem prover interface for Prover9 and Mace4

SYNOPSIS
prover9-mace4

DESCRIPTION
This manual page documents briefly the prover9-mace4 command.

prover9-mace4 is a graphical user interface (GUI) to the prover9(1) theorem prover and the mace4(1) countermodel generator.

USAGE
Usage instructions can be found within the program via the Help menu.

SEE ALSO
prover9(1), mace4(1).

AUTHOR
prover9-mace4 ws written by William McCune <mccune@cs.unm.edu>

This manual page was written by Peter Collingbourne <peter@pcc.me.uk>, for the Debian project (but may be used by others).